.cd-top {
    display: inline-block;
    height: 40px;
    width: 40px;
    position: fixed;
    bottom: 10px;
    right: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);  
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    background: #62b42f url(../images/cd-top-arrow.svg) no-repeat center 50%;
    visibility: hidden;
    opacity: 0;
    z-index: 10;
    -webkit-transition: opacity .3s 0s, visibility 0s .3s;
    -moz-transition: opacity .3s 0s, visibility 0s .3s;
    transition: opacity .3s 0s, visibility 0s .3s;
} 
span.cd-top {cursor:pointer;}

.cd-top.cd-is-visible,
.cd-top.cd-fade-out,
.no-touch .cd-top:hover {
    -webkit-transition: opacity .3s 0s, visibility 0s 0s;
    -moz-transition: opacity .3s 0s, visibility 0s 0s;
    transition: opacity .3s 0s, visibility 0s 0s;
}

.cd-top.cd-is-visible {
    /* the button becomes visible */
    visibility: visible;
    opacity: 1;
}

.no-touch .cd-top:hover {
    background-color: #000;
    opacity: 1;
}

div.wpcf7-validation-errors {
    background: #fff;
    border: none;
    color: #ff0000
}
.wpcf7-not-valid {
    border: 1px solid red !important;
}
span.wpcf7-not-valid-tip {
    color: red;
    display: none !important;
    font-size: 1em;
}
div.wpcf7-validation-errors {
    border: 0 solid #000 !important;
    display: none !important;
}    
div.wpcf7 .ajax-loader {
    position: absolute;
       left: -26px;
    top: 24px;
    z-index: 10;
}
div.wpcf7-spam-blocked {
    border: 2px solid #f12;
    clear: both;
    color: #f12;
    float: left;
    width: 100%;
    margin: 20px 0 0;
    text-align: center;
    font-weight: 600;
}
div.wpcf7-mail-sent-ok {
    border: 2px solid #398f14;
    clear: both;
    color: #398f14;
    font-weight: 600;
    text-align: center;
    width: 100%;
    margin: 20px 0 0;
    float: left;
}
.error_page img.attachment-full.size-full,.thank_you_page img.attachment-post-thumbnail{margin-bottom: 30px;max-width: 100%;}
.thank_you_page p{max-width: 60%;margin: 0 auto;}
.error_page, .thank_you_page {
    text-align: center;
    margin: 30px 0;    
    font-size: 18px;
    font-weight: 500;
}
.error_page a, .thank_you_page a{color: #006db2 }
.welcometext_sec {
    max-height: 265px;  
}
.areas_content {
    max-height: 450px; 
}

a#load1 {
    text-align: center;
    float: left;
}

/*.suburb_page_content {
    max-height: 400px;
}
.area_scroll  .active a,.sub_cont a {
    color: #ae7305;
    font-weight: 600;
} */
/*Slider*/
.nextend-arrow-previous {
    height: 40px!important;
    width: 40px!important;
    top: calc(50% - 25px)!important;
    left: 0px!important;
    background: #8a8a8a  ;
    padding-top: 10px;
}
.nextend-arrow-next {
    height: 40px!important;
    width: 40px!important;
    top: calc(50% - 25px)!important;
    right: 0px!important;
    background: #8a8a8a  ;
    padding-top: 10px;
}
.nextend-arrow-previous:hover,.nextend-arrow-next:hover {background: #ae7305}
.nextend-arrow-previous img {
    width: 30px!important;
    left: 4px;
}
.nextend-arrow-next img {
    width: 30px!important;
    left: 6px;
}
.dev-prdc-detail{
    text-transform: uppercase !important ;
}
body.lightbox_open{
    overflow-y: hidden;
}
.make-an-enquery-form {
    display: none;
}
.lod {display: none;}
.faqlod {display: none;}